Hacking DOP-IOS , IOS50 ?? no option avaiable to DOP?

NoFate

Well-Known Member
OP
Newcomer
Joined
Feb 24, 2009
Messages
69
Trophies
0
XP
50
Country
Belgium
hello,

i have a wii 3.4E with cios249 rev 14 installed (wiikey2)
now i want to install ios 50 and 53 with trucha

But when i start DOP-IOS , i am not able to do anything (dop) with IOS 50 , the tool is saying that i already have the latest ios50 installed. I am able to install/reinstall ios53 with trucha bug...

SO i did the install of ios53, but i cant run games like mario from the disc channel

What am i missing??

Thnx
 

DarkMatterCore

Finding my light.
Developer
Joined
May 30, 2009
Messages
1,292
Trophies
1
Age
28
Location
Madrid, Spain
Website
github.com
XP
2,604
Country
Spain
NoFate said:
hello,

i have a wii 3.4E with cios249 rev 14 installed (wiikey2)
now i want to install ios 50 and 53 with trucha

But when i start DOP-IOS , i am not able to do anything (dop) with IOS 50 , the tool is saying that i already have the latest ios50 installed. I am able to install/reinstall ios53 with trucha bug...

SO i did the install of ios53, but i cant run games like mario from the disc channel

What am i missing??

Thnx

LOL. That's strange. I thought you could reinstall any IOS, without complaining what version it is (I can do this on my console).
 

BBking83

Well-Known Member
Member
Joined
Oct 23, 2008
Messages
676
Trophies
1
Location
Australia
XP
227
Country
Are you using the MOD version??

http://wiibrew.org/wiki/Dop-IOS_MOD

Even if you have the latest version, you can still install it. It will ask "are you sure you want to install this version?" then ask if you want to trucha sign it.

PabloACZ said:
LOL. That's strange. I thought you could reinstall any IOS, without complaining what version it is (I can do this on my console).
Well, not really. It could be a stub. But I think the MOD version doesn't allow you to.
 

techboy

Well-Known Member
Member
Joined
Mar 15, 2009
Messages
1,720
Trophies
0
Age
31
Location
Pennsylvania
Website
Visit site
XP
306
Country
United States
If you have 3.4, consider getting 4.1...3.4 was never really supported well (preloader and startpatch/old starfall come to mind)

Anyway, if you still can't get DOP-IOS to install IOS50, download it with NUS Downloader and install with wad manager. If you use NUS Downloader, be absolutely sure you tell it to get v4889. v5120 is a stub and will brick your wii.

You should also install bootmii as boot2 if possible before screwing with a system menu IOS.
 

DarkMatterCore

Finding my light.
Developer
Joined
May 30, 2009
Messages
1,292
Trophies
1
Age
28
Location
Madrid, Spain
Website
github.com
XP
2,604
Country
Spain
BBking83 said:
Well, not really. It could be a stub. But I think the MOD version doesn't allow you to.

So does the original Dop-IOS by Marc (or at least, the latest one). The main difference is that I don't why, but he didn't update some IOSes versions in the last revision (the ones that are shipped with the 4.2 update).
 

NoFate

Well-Known Member
OP
Newcomer
Joined
Feb 24, 2009
Messages
69
Trophies
0
XP
50
Country
Belgium
hello bbking , no i didnt use the MOD version...

strange that i cant reinstall the ios50...

gonna try that NUS downloader thing
 

NoFate

Well-Known Member
OP
Newcomer
Joined
Feb 24, 2009
Messages
69
Trophies
0
XP
50
Country
Belgium
ok , i just downloaded ios50 v4889 with NUS downloaded , i enabled the checkmark "trucha" , i installed this WAD to my 3.4 wii.

I reinstalled ios53 , latest version with both ios and ios-mod ....

but still i get the "there hasd been an error occured , pls shutdown your wii"....

what am i missing here?

It will only work with neogamma... not from disc channel

pls ?
 

BBking83

Well-Known Member
Member
Joined
Oct 23, 2008
Messages
676
Trophies
1
Location
Australia
XP
227
Country
Only thing I can think of is that: Have you got your Wiikey v2 with the latest firmware? And, are you running a patched game?

I'm still trying to get my Wiikey reading it, even though I am playing it through USB loader GX.
 

NoFate

Well-Known Member
OP
Newcomer
Joined
Feb 24, 2009
Messages
69
Trophies
0
XP
50
Country
Belgium
i am running the patched game , but dont know what firmware i have on my wiikey, gonna burn the config disc now...
 

NoFate

Well-Known Member
OP
Newcomer
Joined
Feb 24, 2009
Messages
69
Trophies
0
XP
50
Country
Belgium
hmz , how to see the firmware version of my wiikey v2? i dont see it anywhere in the screen when i run the config disc..

i notice that there is a firmware 1.9s that fixes some issues like smash bros brawl , but since i can run that game i thin i already have that firmware....
smile.gif


other solutions?
 

DarkMatterCore

Finding my light.
Developer
Joined
May 30, 2009
Messages
1,292
Trophies
1
Age
28
Location
Madrid, Spain
Website
github.com
XP
2,604
Country
Spain
0ld8oy said:
Why are people patching all of these other IOS? Am I missing something?

To load modified games through the Disc Channel?

NoFate said:
QUOTE(rasputin @ Nov 11 2009, 04:27 PM) just use the downgrade option and hash sig check yes


ios50 downgrade??? and afterwards install the last version of ios50 with sig check ??

I think he means you have to press the minus button to install the old IOS 50 (not a stub) and trucha patch it. The app doesn't allow you to install stubbed IOSes, like the latest versions of the IOS 30, 50 and 60, as their old ones are used by System Menus.
 

NoFate

Well-Known Member
OP
Newcomer
Joined
Feb 24, 2009
Messages
69
Trophies
0
XP
50
Country
Belgium
PabloACZ said:
0ld8oy said:
Why are people patching all of these other IOS? Am I missing something?

To load modified games through the Disc Channel?

NoFate said:
QUOTE(rasputin @ Nov 11 2009, 04:27 PM) just use the downgrade option and hash sig check yes


ios50 downgrade??? and afterwards install the last version of ios50 with sig check ??

I think he means you have to press the minus button to install the old IOS 50 (not a stub) and trucha patch it. The app doesn't allow you to install stubbed IOSes, like the latest versions of the IOS 30, 50 and 60, as their old ones are used by System Menus.


yes , thats what i mean , so i just press the minus button and install an older version of ios50 ???
and then i am fine...

what version of ios50 is not a stubbed version ?? which one i need to use?>

thnx
 

NoFate

Well-Known Member
OP
Newcomer
Joined
Feb 24, 2009
Messages
69
Trophies
0
XP
50
Country
Belgium
wiii
finally got it , by pressing the - button and reinstalling ios50 with trucha bug i can finally start mario from the disc channel... much easier now for my gf before she bricks my wii
smile.gif



thnx for your support all!!
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • Psionic Roshambo @ Psionic Roshambo:
    Probably not
  • Xdqwerty @ Xdqwerty:
    @btjunior, how old are you really?
  • Psionic Roshambo @ Psionic Roshambo:
    Especially a hacked one
  • Xdqwerty @ Xdqwerty:
    and idk if something will happen to my ps3 if i connect it to wifi with hen activated
  • Psionic Roshambo @ Psionic Roshambo:
    I remember when the Atari 2600 was new and exciting lol
  • Psionic Roshambo @ Psionic Roshambo:
    It could get banned from PSN but you can change your ID I think?
  • Xdqwerty @ Xdqwerty:
    also gonna install twilight menu in my r4 flashcard
  • Psionic Roshambo @ Psionic Roshambo:
    One thing that just occurred to me.... The sound on the 2600 sucked less back then the harsh sound we hear now is from infinitely better speakers we have now, back when the 2600 was new speakers produced a almost muffled sound, like CRTs made old graphics look slightly better.
  • Psionic Roshambo @ Psionic Roshambo:
    I wonder if I could recommend that to some emulation devs that perhaps the sound could use some smoothing out to simulate those old TVs
  • Psionic Roshambo @ Psionic Roshambo:
    I think a few of the early systems could benefit from that, at least up to the 8 bit generation, by the 16 bit generation I think TVs had gotten a lot better in almost every way
  • Xdqwerty @ Xdqwerty:
    i dont have an sd card adapter but I have an usb sd card adapter
  • K3Nv2 @ K3Nv2:
    Old people games
  • Xdqwerty @ Xdqwerty:
    its not the one that comes with the r4
  • Xdqwerty @ Xdqwerty:
    doesnt work (my flashcard is from r4isdhc.com)
  • Xdqwerty @ Xdqwerty:
    might install ysmenu first
  • Psionic Roshambo @ Psionic Roshambo:
    Try Wood firmware
  • Psionic Roshambo @ Psionic Roshambo:
    For your R4
  • Psionic Roshambo @ Psionic Roshambo:
    It's old but it's the best firmware out for DS stuff
  • Xdqwerty @ Xdqwerty:
    it says it only works for the original R4, R4i Gold (r4ids.cn), R4iDSN (r4idsn.com) and Acekard R.P.G.
  • Xdqwerty @ Xdqwerty:
    nvm it does support mine
  • Xdqwerty @ Xdqwerty:
    but why choose it over ysmenu @Psionic Roshambo?
  • Xdqwerty @ Xdqwerty:
    bc im stupid?
    Xdqwerty @ Xdqwerty: bc im stupid?